+ date
Wed Apr 19 16:38:55 UTC 2023
+ apt-get source --only-source pureos-artwork=1.8
Reading package lists...
NOTICE: 'pureos-artwork' packaging is maintained in the 'Git' version control system at:
https://source.puri.sm/pureos/core/pureos-artwork.git
Please use:
git clone https://source.puri.sm/pureos/core/pureos-artwork.git
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 40.8 MB of source archives.
Get:1 http://repo.pureos.net/pureos byzantium/main pureos-artwork 1.8 (dsc) [1894 B]
Get:2 http://repo.pureos.net/pureos byzantium/main pureos-artwork 1.8 (tar) [40.8 MB]
dpkg-source: info: extracting pureos-artwork in pureos-artwork-1.8
dpkg-source: info: unpacking pureos-artwork_1.8.tar.xz
Fetched 40.8 MB in 1s (28.6 MB/s)
W: Download is performed unsandboxed as root as file 'pureos-artwork_1.8.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source pureos-artwork=1.8
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
+ find . -maxdepth 1 -name pureos-artwork* -type d
+ cd ./pureos-artwork-1.8
+ eatmydata env DEB_BUILD_OPTIONS=noautodbgsym dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package pureos-artwork
dpkg-buildpackage: info: source version 1.8
dpkg-buildpackage: info: source distribution byzantium
dpkg-buildpackage: info: source changed by Matthias Klumpp <matthias.klumpp@puri.sm>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
dh clean
   dh_clean
 dpkg-source -b .
dpkg-source: info: using source format '3.0 (native)'
dpkg-source: info: building pureos-artwork in pureos-artwork_1.8.tar.xz
dpkg-source: info: building pureos-artwork in pureos-artwork_1.8.dsc
 debian/rules binary
dh binary
   dh_update_autotools_config
   dh_autoreconf
   create-stamp debian/debhelper-build-stamp
   dh_prep
   dh_install
   dh_installdocs
   dh_installchangelogs
   dh_icons
   dh_perl
   dh_link
   dh_strip_nondeterminism
   dh_compress
   dh_fixperms
   dh_missing
   dh_installdeb
   dh_gencontrol
   dh_md5sums
   dh_builddeb
dpkg-deb: building package 'pureos-artwork-base' in '../pureos-artwork-base_1.8_all.deb'.
dpkg-deb: building package 'plymouth-theme-pureos' in '../plymouth-theme-pureos_1.8_all.deb'.
dpkg-deb: building package 'grub-theme-pureos' in '../grub-theme-pureos_1.8_all.deb'.
dpkg-deb: building package 'pureos-theme-plasma' in '../pureos-theme-plasma_1.8_all.deb'.
dpkg-deb: building package 'pureos-theme-gnome' in '../pureos-theme-gnome_1.8_all.deb'.
 dpkg-genbuildinfo
 dpkg-genchanges  >../pureos-artwork_1.8_amd64.changes
dpkg-genchanges: info: including full source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: full upload; Debian-native package (full source is included)
+ date
Wed Apr 19 16:39:45 UTC 2023
+ cd ..
+ ls -la
total 79628
drwxr-xr-x 3 root root     4096 Apr 19 16:39 .
drwxr-xr-x 3 root root     4096 Apr 19 16:38 ..
-rw-r--r-- 1 root root     3016 Apr 19 16:39 buildlog.txt
-rw-r--r-- 1 root root    28876 Apr 19 16:39 grub-theme-pureos_1.8_all.deb
-rw-r--r-- 1 root root   143204 Apr 19 16:39 plymouth-theme-pureos_1.8_all.deb
drwxr-xr-x 8 root root     4096 Jan 18  2022 pureos-artwork-1.8
-rw-r--r-- 1 root root    10656 Apr 19 16:39 pureos-artwork-base_1.8_all.deb
-rw-r--r-- 1 root root      978 Apr 19 16:39 pureos-artwork_1.8.dsc
-rw-r--r-- 1 root root 40774068 Apr 19 16:39 pureos-artwork_1.8.tar.xz
-rw-r--r-- 1 root root     6339 Apr 19 16:39 pureos-artwork_1.8_amd64.buildinfo
-rw-r--r-- 1 root root     3266 Apr 19 16:39 pureos-artwork_1.8_amd64.changes
-rw-r--r-- 1 root root 36494780 Apr 19 16:39 pureos-theme-gnome_1.8_all.deb
-rw-r--r-- 1 root root  4046420 Apr 19 16:39 pureos-theme-plasma_1.8_all.deb
+ find . -maxdepth 1 -type f
+ sha256sum ./pureos-theme-plasma_1.8_all.deb ./buildlog.txt ./pureos-theme-gnome_1.8_all.deb ./plymouth-theme-pureos_1.8_all.deb ./pureos-artwork_1.8_amd64.buildinfo ./pureos-artwork_1.8.tar.xz ./grub-theme-pureos_1.8_all.deb ./pureos-artwork-base_1.8_all.deb ./pureos-artwork_1.8_amd64.changes ./pureos-artwork_1.8.dsc
495f336f8c632d911b9c5005b3abc6a3b02588ebaecdc7bb0f94d5234b779fde  ./pureos-theme-plasma_1.8_all.deb
f4e46f9eeffed83e8b16896e58f70add45b4f43b6106a052b3cb1e459fee100b  ./buildlog.txt
1ca29b8ca1057dbf50e72979cc82189f39c047df809395f90c9010afd87c6cb1  ./pureos-theme-gnome_1.8_all.deb
127a6e19c4f489065dcd6706ff3c80ccbdb72f0b9a50de41a27f11038469b93f  ./plymouth-theme-pureos_1.8_all.deb
ce3ea36399f8823309f3e9864ab500f4484d99e5350889ab03e49b11f47b3f9d  ./pureos-artwork_1.8_amd64.buildinfo
548b61cf48e99b906754877195d9310ef6247c22f78052dbc3bce17c3d432da6  ./pureos-artwork_1.8.tar.xz
bb2033b20850e58346baec5bfa3a701f6ca83a7032ebd4ce20ba05bb40a6690a  ./grub-theme-pureos_1.8_all.deb
bce913013840c8c4704ae4b9ce3d78e1f76fd043caaf2e4cf50442afe86ad81c  ./pureos-artwork-base_1.8_all.deb
c7335d3fe93a567e531c0432c7b52847f11dfd54a6a576f28e338f5f8cd982ed  ./pureos-artwork_1.8_amd64.changes
a497185501613cf32d433194f102432bd2d82bb160fe9776c14fae95c6ade70b  ./pureos-artwork_1.8.dsc
+ mkdir published
+ cd published
+ cd ../
+ ls grub-theme-pureos_1.8_all.deb plymouth-theme-pureos_1.8_all.deb pureos-artwork-base_1.8_all.deb pureos-theme-gnome_1.8_all.deb pureos-theme-plasma_1.8_all.deb *.udeb
ls: cannot access '*.udeb': No such file or directory
+ wget --retry-connrefused --retry-on-host-error --tries=3 http://repo.pureos.net/pureos/pool/main/p/pureos-artwork/grub-theme-pureos_1.8_all.deb
--2023-04-19 16:39:46--  http://repo.pureos.net/pureos/pool/main/p/pureos-artwork/grub-theme-pureos_1.8_all.deb
Resolving repo.pureos.net (repo.pureos.net)... 138.201.228.45
Connecting to repo.pureos.net (repo.pureos.net)|138.201.228.45|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 28876 (28K) [application/octet-stream]
Saving to: 'grub-theme-pureos_1.8_all.deb'

     0K .......... .......... ........                        100% 1.05M=0.03s

2023-04-19 16:39:46 (1.05 MB/s) - 'grub-theme-pureos_1.8_all.deb' saved [28876/28876]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://repo.pureos.net/pureos/pool/main/p/pureos-artwork/plymouth-theme-pureos_1.8_all.deb
--2023-04-19 16:39:46--  http://repo.pureos.net/pureos/pool/main/p/pureos-artwork/plymouth-theme-pureos_1.8_all.deb
Resolving repo.pureos.net (repo.pureos.net)... 138.201.228.45
Connecting to repo.pureos.net (repo.pureos.net)|138.201.228.45|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 143204 (140K) [application/octet-stream]
Saving to: 'plymouth-theme-pureos_1.8_all.deb'

     0K .......... .......... .......... .......... .......... 35%  954K 0s
    50K .......... .......... .......... .......... .......... 71% 1.87M 0s
   100K .......... .......... .......... .........            100% 15.2M=0.08s

2023-04-19 16:39:46 (1.68 MB/s) - 'plymouth-theme-pureos_1.8_all.deb' saved [143204/143204]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://repo.pureos.net/pureos/pool/main/p/pureos-artwork/pureos-artwork-base_1.8_all.deb
--2023-04-19 16:39:46--  http://repo.pureos.net/pureos/pool/main/p/pureos-artwork/pureos-artwork-base_1.8_all.deb
Resolving repo.pureos.net (repo.pureos.net)... 138.201.228.45
Connecting to repo.pureos.net (repo.pureos.net)|138.201.228.45|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 10656 (10K) [application/octet-stream]
Saving to: 'pureos-artwork-base_1.8_all.deb'

     0K ..........                                            100% 27.4M=0s

2023-04-19 16:39:46 (27.4 MB/s) - 'pureos-artwork-base_1.8_all.deb' saved [10656/10656]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://repo.pureos.net/pureos/pool/main/p/pureos-artwork/pureos-theme-gnome_1.8_all.deb
--2023-04-19 16:39:46--  http://repo.pureos.net/pureos/pool/main/p/pureos-artwork/pureos-theme-gnome_1.8_all.deb
Resolving repo.pureos.net (repo.pureos.net)... 138.201.228.45
Connecting to repo.pureos.net (repo.pureos.net)|138.201.228.45|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 36494780 (35M) [application/octet-stream]
Saving to: 'pureos-theme-gnome_1.8_all.deb'

     0K .......... .......... .......... .......... ..........  0%  953K 37s
    50K .......... .......... .......... .......... ..........  0% 1.86M 28s
   100K .......... .......... .......... .......... ..........  0% 11.8M 20s
   150K .......... .......... .......... .......... ..........  0% 16.0M 15s
   200K .......... .......... .......... .......... ..........  0% 2.28M 15s
   250K .......... .......... .......... .......... ..........  0% 28.2M 13s
   300K .......... .......... .......... .......... ..........  0% 28.8M 11s
   350K .......... .......... .......... .......... ..........  1% 25.7M 10s
   400K .......... .......... .......... .......... ..........  1% 2.44M 10s
   450K .......... .......... .......... .......... ..........  1% 25.4M 9s
   500K .......... .......... .......... .......... ..........  1% 28.3M 9s
   550K .......... .......... .......... .......... ..........  1% 26.2M 8s
   600K .......... .......... .......... .......... ..........  1% 29.2M 8s
   650K .......... .......... .......... .......... ..........  1% 23.4M 7s
   700K .......... .......... .......... .......... ..........  2% 24.9M 7s
   750K .......... .......... .......... .......... ..........  2% 24.6M 6s
   800K .......... .......... .......... .......... ..........  2% 22.8M 6s
   850K .......... .......... .......... .......... ..........  2% 4.23M 6s
   900K .......... .......... .......... .......... ..........  2% 29.1M 6s
   950K .......... .......... .......... .......... ..........  2% 29.2M 6s
  1000K .......... .......... .......... .......... ..........  2% 24.1M 5s
  1050K .......... .......... .......... .......... ..........  3% 29.4M 5s
  1100K .......... .......... .......... .......... ..........  3% 25.0M 5s
  1150K .......... .......... .......... .......... ..........  3% 29.9M 5s
  1200K .......... .......... .......... .......... ..........  3%  117M 5s
  1250K .......... .......... .......... .......... ..........  3%  132M 5s
  1300K .......... .......... .......... .......... ..........  3% 53.8M 4s
  1350K .......... .......... .......... .......... ..........  3% 91.6M 4s
  1400K .......... .......... .......... .......... ..........  4% 46.7M 4s
  1450K .......... .......... .......... .......... ..........  4% 42.7M 4s
  1500K .......... .......... .......... .......... ..........  4% 16.0M 4s
  1550K .......... .......... .......... .......... ..........  4%  106M 4s
  1600K .......... .......... .......... .......... ..........  4%  135M 4s
  1650K .......... .......... .......... .......... ..........  4% 49.2M 4s
  1700K .......... .......... .......... .......... ..........  4% 9.27M 4s
  1750K .......... .......... .......... .......... ..........  5% 15.2M 4s
  1800K .......... .......... .......... .......... ..........  5% 53.1M 3s
  1850K .......... .......... .......... .......... ..........  5% 43.6M 3s
  1900K .......... .......... .......... .......... ..........  5% 20.2M 3s
  1950K .......... .......... .......... .......... ..........  5%  152M 3s
  2000K .......... .......... .......... .......... ..........  5% 97.1M 3s
  2050K .......... .......... .......... .......... ..........  5% 33.2M 3s
  2100K .......... .......... .......... .......... ..........  6% 29.7M 3s
  2150K .......... .......... .......... .......... ..........  6% 55.7M 3s
  2200K .......... .......... .......... .......... ..........  6% 16.5M 3s
  2250K .......... .......... .......... .......... ..........  6% 37.2M 3s
  2300K .......... .......... .......... .......... ..........  6%  101M 3s
  2350K .......... .......... .......... .......... ..........  6% 45.3M 3s
  2400K .......... .......... .......... .......... ..........  6% 17.7M 3s
  2450K .......... .......... .......... .......... ..........  7% 20.1M 3s
  2500K .......... .......... .......... .......... ..........  7% 61.7M 3s
  2550K .......... .......... .......... .......... ..........  7%  123M 3s
  2600K .......... .......... .......... .......... ..........  7% 19.2M 3s
  2650K .......... .......... .......... .......... ..........  7%  128M 3s
  2700K .......... .......... .......... .......... ..........  7% 61.7M 3s
  2750K .......... .......... .......... .......... ..........  7% 34.1M 3s
  2800K .......... .......... .......... .......... ..........  7% 15.1M 3s
  2850K .......... .......... .......... .......... ..........  8% 16.2M 2s
  2900K .......... .......... .......... .......... ..........  8% 16.8M 2s
  2950K .......... .......... .......... .......... ..........  8% 51.3M 2s
  3000K .......... .......... .......... .......... ..........  8% 44.5M 2s
  3050K .......... .......... .......... .......... ..........  8% 42.7M 2s
  3100K .......... .......... .......... .......... ..........  8% 35.9M 2s
  3150K .......... .......... .......... .......... ..........  8% 58.4M 2s
  3200K .......... .......... .......... .......... ..........  9% 54.2M 2s
  3250K .......... .......... .......... .......... ..........  9% 63.0M 2s
  3300K .......... .......... .......... .......... ..........  9% 38.7M 2s
  3350K .......... .......... .......... .......... ..........  9% 39.8M 2s
  3400K .......... .......... .......... .......... ..........  9% 51.8M 2s
  3450K .......... .......... .......... .......... ..........  9% 75.3M 2s
  3500K .......... .......... .......... .......... ..........  9% 55.0M 2s
  3550K .......... .......... .......... .......... .......... 10% 60.2M 2s
  3600K .......... .......... .......... .......... .......... 10% 24.7M 2s
  3650K .......... .......... .......... .......... .......... 10% 19.6M 2s
  3700K .......... .......... .......... .......... .......... 10% 38.8M 2s
  3750K .......... .......... .......... .......... .......... 10% 41.0M 2s
  3800K .......... .......... .......... .......... .......... 10% 43.9M 2s
  3850K .......... .......... .......... .......... .......... 10% 37.5M 2s
  3900K .......... .......... .......... .......... .......... 11% 39.0M 2s
  3950K .......... .......... .......... .......... .......... 11% 30.8M 2s
  4000K .......... .......... .......... .......... .......... 11% 43.5M 2s
  4050K .......... .......... .......... .......... .......... 11% 35.9M 2s
  4100K .......... .......... .......... .......... .......... 11% 36.8M 2s
  4150K .......... .......... .......... .......... .......... 11% 39.1M 2s
  4200K .......... .......... .......... .......... .......... 11% 34.6M 2s
  4250K .......... .......... .......... .......... .......... 12% 42.2M 2s
  4300K .......... .......... .......... .......... .......... 12% 35.4M 2s
  4350K .......... .......... .......... .......... .......... 12% 32.4M 2s
  4400K .......... .......... .......... .......... .......... 12% 38.5M 2s
  4450K .......... .......... .......... .......... .......... 12% 19.9M 2s
  4500K .......... .......... .......... .......... .......... 12% 22.0M 2s
  4550K .......... .......... .......... .......... .......... 12% 46.2M 2s
  4600K .......... .......... .......... .......... .......... 13% 43.6M 2s
  4650K .......... .......... .......... .......... .......... 13% 49.0M 2s
  4700K .......... .......... .......... .......... .......... 13% 39.0M 2s
  4750K .......... .......... .......... .......... .......... 13% 68.8M 2s
  4800K .......... .......... .......... .......... .......... 13% 68.7M 2s
  4850K .......... .......... .......... .......... .......... 13% 27.0M 2s
  4900K .......... .......... .......... .......... .......... 13% 33.4M 2s
  4950K .......... .......... .......... .......... .......... 14% 45.8M 2s
  5000K .......... .......... .......... .......... .......... 14% 31.1M 2s
  5050K .......... .......... .......... .......... .......... 14% 36.8M 2s
  5100K .......... .......... .......... .......... .......... 14% 13.2M 2s
  5150K .......... .......... .......... .......... .......... 14% 8.90M 2s
  5200K .......... .......... .......... .......... .......... 14% 16.0M 2s
  5250K .......... .......... .......... .......... .......... 14% 89.9M 2s
  5300K .......... .......... .......... .......... .......... 15% 85.7M 2s
  5350K .......... .......... .......... .......... .......... 15%  107M 2s
  5400K .......... .......... .......... .......... .......... 15% 84.9M 2s
  5450K .......... .......... .......... .......... .......... 15% 91.0M 2s
  5500K .......... .......... .......... .......... .......... 15%  110M 2s
  5550K .......... .......... .......... .......... .......... 15% 98.9M 2s
  5600K .......... .......... .......... .......... .......... 15%  101M 2s
  5650K .......... .......... .......... .......... .......... 15%  111M 2s
  5700K .......... .......... .......... .......... .......... 16% 66.1M 2s
  5750K .......... .......... .......... .......... .......... 16% 36.9M 2s
  5800K .......... .......... .......... .......... .......... 16% 41.1M 2s
  5850K .......... .......... .......... .......... .......... 16% 12.2M 2s
  5900K .......... .......... .......... .......... .......... 16% 13.2M 2s
  5950K .......... .......... .......... .......... .......... 16% 14.3M 2s
  6000K .......... .......... .......... .......... .......... 16% 21.0M 2s
  6050K .......... .......... .......... .......... .......... 17% 19.3M 2s
  6100K .......... .......... .......... .......... .......... 17% 23.2M 2s
  6150K .......... .......... .......... .......... .......... 17% 23.8M 2s
  6200K .......... .......... .......... .......... .......... 17% 26.3M 2s
  6250K .......... .......... .......... .......... .......... 17% 53.3M 1s
  6300K .......... .......... .......... .......... .......... 17%  245M 1s
  6350K .......... .......... .......... .......... .......... 17%  250M 1s
  6400K .......... .......... .......... .......... .......... 18%  250M 1s
  6450K .......... .......... .......... .......... .......... 18%  204M 1s
  6500K .......... .......... .......... .......... .......... 18%  223M 1s
  6550K .......... .......... .......... .......... .......... 18%  211M 1s
  6600K .......... .......... .......... .......... .......... 18%  244M 1s
  6650K .......... .......... .......... .......... .......... 18%  202M 1s
  6700K .......... .......... .......... .......... .......... 18%  227M 1s
  6750K .......... .......... .......... .......... .......... 19%  181M 1s
  6800K .......... .......... .......... .......... .......... 19% 32.3M 1s
  6850K .......... .......... .......... .......... .......... 19% 44.8M 1s
  6900K .......... .......... .......... .......... .......... 19% 22.1M 1s
  6950K .......... .......... .......... .......... .......... 19% 36.4M 1s
  7000K .......... .......... .......... .......... .......... 19% 90.9M 1s
  7050K .......... .......... .......... .......... .......... 19% 27.7M 1s
  7100K .......... .......... .......... .......... .......... 20% 37.3M 1s
  7150K .......... .......... .......... .......... .......... 20% 18.9M 1s
  7200K .......... .......... .......... .......... .......... 20% 64.9M 1s
  7250K .......... .......... .......... .......... .......... 20% 67.4M 1s
  7300K .......... .......... .......... .......... .......... 20% 22.6M 1s
  7350K .......... .......... .......... .......... .......... 20% 26.1M 1s
  7400K .......... .......... .......... .......... .......... 20% 46.4M 1s
  7450K .......... .......... .......... .......... .......... 21%  242M 1s
  7500K .......... .......... .......... .......... .......... 21% 37.6M 1s
  7550K .......... .......... .......... .......... .......... 21% 25.5M 1s
  7600K .......... .......... .......... .......... .......... 21% 25.7M 1s
  7650K .......... .......... .......... .......... .......... 21% 35.9M 1s
  7700K .......... .......... .......... .......... .......... 21% 28.4M 1s
  7750K .......... .......... .......... .......... .......... 21% 26.1M 1s
  7800K .......... .......... .......... .......... .......... 22% 69.3M 1s
  7850K .......... .......... .......... .......... .......... 22%  257M 1s
  7900K .......... .......... .......... .......... .......... 22%  157M 1s
  7950K .......... .......... .......... .......... .......... 22% 25.4M 1s
  8000K .......... .......... .......... .......... .......... 22% 29.6M 1s
  8050K .......... .......... .......... .......... .......... 22% 30.4M 1s
  8100K .......... .......... .......... .......... .......... 22% 28.3M 1s
  8150K .......... .......... .......... .......... .......... 23% 25.7M 1s
  8200K .......... .......... .......... .......... .......... 23% 29.6M 1s
  8250K .......... .......... .......... .......... .......... 23% 29.6M 1s
  8300K .......... .......... .......... .......... .......... 23%  106M 1s
  8350K .......... .......... .......... .......... .......... 23%  195M 1s
  8400K .......... .......... .......... .......... .......... 23% 83.7M 1s
  8450K .......... .......... .......... .......... .......... 23% 29.3M 1s
  8500K .......... .......... .......... .......... .......... 23% 26.7M 1s
  8550K .......... .......... .......... .......... .......... 24% 29.6M 1s
  8600K .......... .......... .......... .......... .......... 24% 30.0M 1s
  8650K .......... .......... .......... .......... .......... 24% 31.0M 1s
  8700K .......... .......... .......... .......... .......... 24% 25.3M 1s
  8750K .......... .......... .......... .......... .......... 24% 32.1M 1s
  8800K .......... .......... .......... .......... .......... 24%  163M 1s
  8850K .......... .......... .......... .......... .......... 24%  216M 1s
  8900K .......... .......... .......... .......... .......... 25% 51.9M 1s
  8950K .......... .......... .......... .......... .......... 25% 31.0M 1s
  9000K .......... .......... .......... .......... .......... 25% 29.9M 1s
  9050K .......... .......... .......... .......... .......... 25% 47.7M 1s
  9100K .......... .......... .......... .......... .......... 25% 29.7M 1s
  9150K .......... .......... .......... .......... .......... 25% 33.0M 1s
  9200K .......... .......... .......... .......... .......... 25% 64.6M 1s
  9250K .......... .......... .......... .......... .......... 26% 30.8M 1s
  9300K .......... .......... .......... .......... .......... 26% 30.8M 1s
  9350K .......... .......... .......... .......... .......... 26% 26.1M 1s
  9400K .......... .......... .......... .......... .......... 26% 41.8M 1s
  9450K .......... .......... .......... .......... .......... 26% 67.3M 1s
  9500K .......... .......... .......... .......... .......... 26% 29.6M 1s
  9550K .......... .......... .......... .......... .......... 26% 30.5M 1s
  9600K .......... .......... .......... .......... .......... 27% 24.7M 1s
  9650K .......... .......... .......... .......... .......... 27%  112M 1s
  9700K .......... .......... .......... .......... .......... 27% 66.0M 1s
  9750K .......... .......... .......... .......... .......... 27% 41.6M 1s
  9800K .......... .......... .......... .......... .......... 27% 12.4M 1s
  9850K .......... .......... .......... .......... .......... 27% 27.0M 1s
  9900K .......... .......... .......... .......... .......... 27%  147M 1s
  9950K .......... .......... .......... .......... .......... 28%  141M 1s
 10000K .......... .......... .......... .......... .......... 28%  122M 1s
 10050K .......... .......... .......... .......... .......... 28% 27.8M 1s
 10100K .......... .......... .......... .......... .......... 28% 62.2M 1s
 10150K .......... .......... .......... .......... .......... 28% 19.2M 1s
 10200K .......... .......... .......... .......... .......... 28%  105M 1s
 10250K .......... .......... .......... .......... .......... 28% 34.9M 1s
 10300K .......... .......... .......... .......... .......... 29% 38.5M 1s
 10350K .......... .......... .......... .......... .......... 29% 22.4M 1s
 10400K .......... .......... .......... .......... .......... 29% 41.3M 1s
 10450K .......... .......... .......... .......... .......... 29% 15.1M 1s
 10500K .......... .......... .......... .......... .......... 29% 17.2M 1s
 10550K .......... .......... .......... .......... .......... 29% 14.3M 1s
 10600K .......... .......... .......... .......... .......... 29% 17.5M 1s
 10650K .......... .......... .......... .......... .......... 30% 97.1M 1s
 10700K .......... .......... .......... .......... .......... 30%  140M 1s
 10750K .......... .......... .......... .......... .......... 30%  140M 1s
 10800K .......... .......... .......... .......... .......... 30% 98.9M 1s
 10850K .......... .......... .......... .......... .......... 30%  125M 1s
 10900K .......... .......... .......... .......... .......... 30%  126M 1s
 10950K .......... .......... .......... .......... .......... 30%  139M 1s
 11000K .......... .......... .......... .......... .......... 31%  109M 1s
 11050K .......... .......... .......... .......... .......... 31% 1.17M 1s
 11100K .......... .......... .......... .......... .......... 31% 42.0M 1s
 11150K .......... .......... .......... .......... .......... 31%  113M 1s
 11200K .......... .......... .......... .......... .......... 31%  116M 1s
 11250K .......... .......... .......... .......... .......... 31% 82.5M 1s
 11300K .......... .......... .......... .......... .......... 31% 70.9M 1s
 11350K .......... .......... .......... .......... .......... 31% 71.3M 1s
 11400K .......... .......... .......... .......... .......... 32% 78.2M 1s
 11450K .......... .......... .......... .......... .......... 32%  118M 1s
 11500K .......... .......... .......... .......... .......... 32%  132M 1s
 11550K .......... .......... .......... .......... .......... 32%  109M 1s
 11600K .......... .......... .......... .......... .......... 32%  142M 1s
 11650K .......... .......... .......... .......... .......... 32%  130M 1s
 11700K .......... .......... .......... .......... .......... 32%  145M 1s
 11750K .......... .......... .......... .......... .......... 33%  113M 1s
 11800K .......... .......... .......... .......... .......... 33%  135M 1s
 11850K .......... .......... .......... .......... .......... 33%  146M 1s
 11900K .......... .......... .......... .......... .......... 33%  118M 1s
 11950K .......... .......... .......... .......... .......... 33% 68.5M 1s
 12000K .......... .......... .......... .......... .......... 33%  106M 1s
 12050K .......... .......... .......... .......... .......... 33%  115M 1s
 12100K .......... .......... .......... .......... .......... 34%  128M 1s
 12150K .......... .......... .......... .......... .......... 34%  108M 1s
 12200K .......... .......... .......... .......... .......... 34%  144M 1s
 12250K .......... .......... .......... .......... .......... 34%  127M 1s
 12300K .......... .......... .......... .......... .......... 34%  140M 1s
 12350K .......... .......... .......... .......... .......... 34%  114M 1s
 12400K .......... .......... .......... .......... .......... 34%  109M 1s
 12450K .......... .......... .......... .......... .......... 35%  135M 1s
 12500K .......... .......... .......... .......... .......... 35%  140M 1s
 12550K .......... .......... .......... .......... .......... 35%  100M 1s
 12600K .......... .......... .......... .......... .......... 35% 89.3M 1s
 12650K .......... .......... .......... .......... .......... 35% 78.1M 1s
 12700K .......... .......... .......... .......... .......... 35% 62.4M 1s
 12750K .......... .......... .......... .......... .......... 35% 89.4M 1s
 12800K .......... .......... .......... .......... .......... 36%  108M 1s
 12850K .......... .......... .......... .......... .......... 36% 96.4M 1s
 12900K .......... .......... .......... .......... .......... 36% 84.9M 1s
 12950K .......... .......... .......... .......... .......... 36%  101M 1s
 13000K .......... .......... .......... .......... .......... 36%  103M 1s
 13050K .......... .......... .......... .......... .......... 36%  101M 1s
 13100K .......... .......... .......... .......... .......... 36%  112M 1s
 13150K .......... .......... .......... .......... .......... 37% 62.9M 1s
 13200K .......... .......... .......... .......... .......... 37% 82.7M 1s
 13250K .......... .......... .......... .......... .......... 37% 87.6M 1s
 13300K .......... .......... .......... .......... .......... 37%  116M 1s
 13350K .......... .......... .......... .......... .......... 37% 97.4M 1s
 13400K .......... .......... .......... .......... .......... 37%  116M 1s
 13450K .......... .......... .......... .......... .......... 37%  126M 1s
 13500K .......... .......... .......... .......... .......... 38%  115M 1s
 13550K .......... .......... .......... .......... .......... 38% 79.3M 1s
 13600K .......... .......... .......... .......... .......... 38%  101M 1s
 13650K .......... .......... .......... .......... .......... 38% 90.0M 1s
 13700K .......... .......... .......... .......... .......... 38% 38.1M 1s
 13750K .......... .......... .......... .......... .......... 38% 45.2M 1s
 13800K .......... .......... .......... .......... .......... 38% 37.1M 1s
 13850K .......... .......... .......... .......... .......... 39% 40.8M 1s
 13900K .......... .......... .......... .......... .......... 39% 33.6M 1s
 13950K .......... .......... .......... .......... .......... 39% 31.6M 1s
 14000K .......... .......... .......... .......... .......... 39% 46.1M 1s
 14050K .......... .......... .......... .......... .......... 39% 34.4M 1s
 14100K .......... .......... .......... .......... .......... 39% 40.3M 1s
 14150K .......... .......... .......... .......... .......... 39% 38.9M 1s
 14200K .......... .......... .......... .......... .......... 39% 31.0M 1s
 14250K .......... .......... .......... .......... .......... 40% 37.6M 1s
 14300K .......... .......... .......... .......... .......... 40% 34.6M 1s
 14350K .......... .......... .......... .......... .......... 40% 36.5M 1s
 14400K .......... .......... .......... .......... .......... 40% 42.4M 1s
 14450K .......... .......... .......... .......... .......... 40% 40.1M 1s
 14500K .......... .......... .......... .......... .......... 40% 32.1M 1s
 14550K .......... .......... .......... .......... .......... 40% 32.9M 1s
 14600K .......... .......... .......... .......... .......... 41% 36.8M 1s
 14650K .......... .......... .......... .......... .......... 41% 35.2M 1s
 14700K .......... .......... .......... .......... .......... 41% 37.8M 1s
 14750K .......... .......... .......... .......... .......... 41% 30.9M 1s
 14800K .......... .......... .......... .......... .......... 41% 34.3M 1s
 14850K .......... .......... .......... .......... .......... 41% 32.5M 1s
 14900K .......... .......... .......... .......... .......... 41% 40.3M 1s
 14950K .......... .......... .......... .......... .......... 42% 32.0M 1s
 15000K .......... .......... .......... .......... .......... 42% 39.5M 1s
 15050K .......... .......... .......... .......... .......... 42% 34.1M 1s
 15100K .......... .......... .......... .......... .......... 42% 22.9M 1s
 15150K .......... .......... .......... .......... .......... 42% 40.1M 1s
 15200K .......... .......... .......... .......... .......... 42% 41.3M 1s
 15250K .......... .......... .......... .......... .......... 42% 31.9M 1s
 15300K .......... .......... .......... .......... .......... 43% 35.6M 1s
 15350K .......... .......... .......... .......... .......... 43% 38.5M 1s
 15400K .......... .......... .......... .......... .......... 43% 33.5M 1s
 15450K .......... .......... .......... .......... .......... 43% 25.3M 1s
 15500K .......... .......... .......... .......... .......... 43% 39.9M 1s
 15550K .......... .......... .......... .......... .......... 43% 31.5M 1s
 15600K .......... .......... .......... .......... .......... 43% 45.6M 1s
 15650K .......... .......... .......... .......... .......... 44% 36.8M 1s
 15700K .......... .......... .......... .......... .......... 44% 31.7M 1s
 15750K .......... .......... .......... .......... .......... 44% 39.0M 1s
 15800K .......... .......... .......... .......... .......... 44% 43.5M 1s
 15850K .......... .......... .......... .......... .......... 44% 45.9M 1s
 15900K .......... .......... .......... .......... .......... 44% 31.7M 1s
 15950K .......... .......... .......... .......... .......... 44% 33.8M 1s
 16000K .......... .......... .......... .......... .......... 45% 33.9M 1s
 16050K .......... .......... .......... .......... .......... 45% 46.5M 1s
 16100K .......... .......... .......... .......... .......... 45% 37.5M 1s
 16150K .......... .......... .......... .......... .......... 45% 31.4M 1s
 16200K .......... .......... .......... .......... .......... 45% 38.9M 1s
 16250K .......... .......... .......... .......... .......... 45% 36.6M 1s
 16300K .......... .......... .......... .......... .......... 45% 35.9M 1s
 16350K .......... .......... .......... .......... .......... 46% 33.9M 1s
 16400K .......... .......... .......... .......... .......... 46% 39.5M 1s
 16450K .......... .......... .......... .......... .......... 46% 39.6M 1s
 16500K .......... .......... .......... .......... .......... 46% 29.5M 1s
 16550K .......... .......... .......... .......... .......... 46% 37.8M 1s
 16600K .......... .......... .......... .......... .......... 46% 43.4M 1s
 16650K .......... .......... .......... .......... .......... 46% 28.7M 1s
 16700K .......... .......... .......... .......... .......... 46% 45.8M 1s
 16750K .......... .......... .......... .......... .......... 47% 25.2M 1s
 16800K .......... .......... .......... .......... .......... 47% 21.6M 1s
 16850K .......... .......... .......... .......... .......... 47% 42.9M 1s
 16900K .......... .......... .......... .......... .......... 47% 38.5M 1s
 16950K .......... .......... .......... .......... .......... 47% 35.8M 1s
 17000K .......... .......... .......... .......... .......... 47% 37.5M 1s
 17050K .......... .......... .......... .......... .......... 47% 37.1M 1s
 17100K .......... .......... .......... .......... .......... 48% 32.7M 1s
 17150K .......... .......... .......... .......... .......... 48% 43.7M 1s
 17200K .......... .......... .......... .......... .......... 48% 32.2M 1s
 17250K .......... .......... .......... .......... .......... 48% 37.7M 1s
 17300K .......... .......... .......... .......... .......... 48% 36.5M 1s
 17350K .......... .......... .......... .......... .......... 48% 45.8M 1s
 17400K .......... .......... .......... .......... .......... 48% 30.8M 1s
 17450K .......... .......... .......... .......... .......... 49% 34.8M 1s
 17500K .......... .......... .......... .......... .......... 49% 44.3M 1s
 17550K .......... .......... .......... .......... .......... 49% 32.6M 1s
 17600K .......... .......... .......... .......... .......... 49% 40.0M 1s
 17650K .......... .......... .......... .......... .......... 49% 40.5M 1s
 17700K .......... .......... .......... .......... .......... 49% 36.8M 1s
 17750K .......... .......... .......... .......... .......... 49% 33.1M 1s
 17800K .......... .......... .......... .......... .......... 50% 44.5M 1s
 17850K .......... .......... .......... .......... .......... 50% 28.0M 1s
 17900K .......... .......... .......... .......... .......... 50% 38.0M 1s
 17950K .......... .......... .......... .......... .......... 50% 38.5M 1s
 18000K .......... .......... .......... .......... .......... 50% 32.9M 1s
 18050K .......... .......... .......... .......... .......... 50% 43.9M 1s
 18100K .......... .......... .......... .......... .......... 50% 32.3M 1s
 18150K .......... .......... .......... .......... .......... 51% 37.8M 1s
 18200K .......... .......... .......... .......... .......... 51% 34.1M 1s
 18250K .......... .......... .......... .......... .......... 51% 38.2M 1s
 18300K .......... .......... .......... .......... .......... 51% 35.9M 1s
 18350K .......... .......... .......... .......... .......... 51% 32.0M 1s
 18400K .......... .......... .......... .......... .......... 51% 47.3M 1s
 18450K .......... .......... .......... .......... .......... 51% 32.0M 1s
 18500K .......... .......... .......... .......... .......... 52% 30.8M 1s
 18550K .......... .......... .......... .......... .......... 52% 39.7M 1s
 18600K .......... .......... .......... .......... .......... 52% 32.6M 1s
 18650K .......... .......... .......... .......... .......... 52% 37.2M 1s
 18700K .......... .......... .......... .......... .......... 52% 36.1M 1s
 18750K .......... .......... .......... .......... .......... 52% 34.6M 1s
 18800K .......... .......... .......... .......... .......... 52% 45.9M 1s
 18850K .......... .......... .......... .......... .......... 53% 31.6M 1s
 18900K .......... .......... .......... .......... .......... 53% 45.0M 1s
 18950K .......... .......... .......... .......... .......... 53% 28.7M 1s
 19000K .......... .......... .......... .......... .......... 53% 37.4M 1s
 19050K .......... .......... .......... .......... .......... 53% 38.4M 1s
 19100K .......... .......... .......... .......... .......... 53% 36.7M 1s
 19150K .......... .......... .......... .......... .......... 53% 38.9M 1s
 19200K .......... .......... .......... .......... .......... 54% 36.5M 1s
 19250K .......... .......... .......... .......... .......... 54% 34.1M 1s
 19300K .......... .......... .......... .......... .......... 54% 33.3M 1s
 19350K .......... .......... .......... .......... .......... 54% 44.4M 1s
 19400K .......... .......... .......... .......... .......... 54% 36.7M 1s
 19450K .......... .......... .......... .......... .......... 54% 32.7M 1s
 19500K .......... .......... .......... .......... .......... 54% 44.1M 1s
 19550K .......... .......... .......... .......... .......... 54% 35.7M 1s
 19600K .......... .......... .......... .......... .......... 55% 33.9M 1s
 19650K .......... .......... .......... .......... .......... 55% 34.0M 1s
 19700K .......... .......... .......... .......... .......... 55% 15.3M 1s
 19750K .......... .......... .......... .......... .......... 55% 14.5M 1s
 19800K .......... .......... .......... .......... .......... 55% 96.4M 1s
 19850K .......... .......... .......... .......... .......... 55% 94.2M 1s
 19900K .......... .......... .......... .......... .......... 55% 96.4M 1s
 19950K .......... .......... .......... .......... .......... 56% 85.4M 1s
 20000K .......... .......... .......... .......... .......... 56%  112M 1s
 20050K .......... .......... .......... .......... .......... 56% 52.2M 1s
 20100K .......... .......... .......... .......... .......... 56% 44.3M 1s
 20150K .......... .......... .......... .......... .......... 56% 28.2M 1s
 20200K .......... .......... .......... .......... .......... 56% 41.8M 1s
 20250K .......... .......... .......... .......... .......... 56% 36.7M 1s
 20300K .......... .......... .......... .......... .......... 57% 34.8M 1s
 20350K .......... .......... .......... .......... .......... 57% 38.4M 1s
 20400K .......... .......... .......... .......... .......... 57% 32.1M 1s
 20450K .......... .......... .......... .......... .......... 57% 33.9M 1s
 20500K .......... .......... .......... .......... .......... 57% 41.3M 1s
 20550K .......... .......... .......... .......... .......... 57% 31.8M 1s
 20600K .......... .......... .......... .......... .......... 57% 48.4M 1s
 20650K .......... .......... .......... .......... .......... 58% 34.6M 1s
 20700K .......... .......... .......... .......... .......... 58% 32.8M 0s
 20750K .......... .......... .......... .......... .......... 58% 38.8M 0s
 20800K .......... .......... .......... .......... .......... 58% 32.9M 0s
 20850K .......... .......... .......... .......... .......... 58% 36.0M 0s
 20900K .......... .......... .......... .......... .......... 58% 21.1M 0s
 20950K .......... .......... .......... .......... .......... 58% 38.0M 0s
 21000K .......... .......... .......... .......... .......... 59% 45.9M 0s
 21050K .......... .......... .......... .......... .......... 59% 35.5M 0s
 21100K .......... .......... .......... .......... .......... 59% 42.8M 0s
 21150K .......... .......... .......... .......... .......... 59% 35.0M 0s
 21200K .......... .......... .......... .......... .......... 59% 36.7M 0s
 21250K .......... .......... .......... .......... .......... 59% 37.4M 0s
 21300K .......... .......... .......... .......... .......... 59% 39.1M 0s
 21350K .......... .......... .......... .......... .......... 60% 31.9M 0s
 21400K .......... .......... .......... .......... .......... 60% 35.0M 0s
 21450K .......... .......... .......... .......... .......... 60% 48.8M 0s
 21500K .......... .......... .......... .......... .......... 60% 32.0M 0s
 21550K .......... .......... .......... .......... .......... 60% 36.5M 0s
 21600K .......... .......... .......... .......... .......... 60% 38.7M 0s
 21650K .......... .......... .......... .......... .......... 60% 31.5M 0s
 21700K .......... .......... .......... .......... .......... 61% 44.9M 0s
 21750K .......... .......... .......... .......... .......... 61% 32.8M 0s
 21800K .......... .......... .......... .......... .......... 61% 35.2M 0s
 21850K .......... .......... .......... .......... .......... 61% 41.8M 0s
 21900K .......... .......... .......... .......... .......... 61% 30.4M 0s
 21950K .......... .......... .......... .......... .......... 61% 42.1M 0s
 22000K .......... .......... .......... .......... .......... 61% 26.7M 0s
 22050K .......... .......... .......... .......... .......... 62% 37.5M 0s
 22100K .......... .......... .......... .......... .......... 62% 32.2M 0s
 22150K .......... .......... .......... .......... .......... 62% 37.3M 0s
 22200K .......... .......... .......... .......... .......... 62% 27.5M 0s
 22250K .......... .......... .......... .......... .......... 62% 36.8M 0s
 22300K .......... .......... .......... .......... .......... 62% 33.3M 0s
 22350K .......... .......... .......... .......... .......... 62% 40.9M 0s
 22400K .......... .......... .......... .......... .......... 62% 34.6M 0s
 22450K .......... .......... .......... .......... .......... 63% 43.9M 0s
 22500K .......... .......... .......... .......... .......... 63% 30.9M 0s
 22550K .......... .......... .......... .......... .......... 63% 37.8M 0s
 22600K .......... .......... .......... .......... .......... 63% 43.1M 0s
 22650K .......... .......... .......... .......... .......... 63% 29.3M 0s
 22700K .......... .......... .......... .......... .......... 63% 42.0M 0s
 22750K .......... .......... .......... .......... .......... 63% 38.8M 0s
 22800K .......... .......... .......... .......... .......... 64% 34.2M 0s
 22850K .......... .......... .......... .......... .......... 64% 32.6M 0s
 22900K .......... .......... .......... .......... .......... 64% 36.2M 0s
 22950K .......... .......... .......... .......... .......... 64% 40.7M 0s
 23000K .......... .......... .......... .......... .......... 64% 40.2M 0s
 23050K .......... .......... .......... .......... .......... 64% 42.3M 0s
 23100K .......... .......... .......... .......... .......... 64% 33.4M 0s
 23150K .......... .......... .......... .......... .......... 65% 45.1M 0s
 23200K .......... .......... .......... .......... .......... 65% 32.3M 0s
 23250K .......... .......... .......... .......... .......... 65% 37.1M 0s
 23300K .......... .......... .......... .......... .......... 65% 32.2M 0s
 23350K .......... .......... .......... .......... .......... 65% 32.8M 0s
 23400K .......... .......... .......... .......... .......... 65% 38.3M 0s
 23450K .......... .......... .......... .......... .......... 65% 44.6M 0s
 23500K .......... .......... .......... .......... .......... 66% 31.6M 0s
 23550K .......... .......... .......... .......... .......... 66% 36.9M 0s
 23600K .......... .......... .......... .......... .......... 66% 37.8M 0s
 23650K .......... .......... .......... .......... .......... 66% 39.0M 0s
 23700K .......... .......... .......... .......... .......... 66% 32.3M 0s
 23750K .......... .......... .......... .......... .......... 66% 36.8M 0s
 23800K .......... .......... .......... .......... .......... 66% 35.9M 0s
 23850K .......... .......... .......... .......... .......... 67% 38.8M 0s
 23900K .......... .......... .......... .......... .......... 67% 39.6M 0s
 23950K .......... .......... .......... .......... .......... 67% 31.1M 0s
 24000K .......... .......... .......... .......... .......... 67% 44.1M 0s
 24050K .......... .......... .......... .......... .......... 67% 27.4M 0s
 24100K .......... .......... .......... .......... .......... 67% 34.3M 0s
 24150K .......... .......... .......... .......... .......... 67% 33.4M 0s
 24200K .......... .......... .......... .......... .......... 68% 37.3M 0s
 24250K .......... .......... .......... .......... .......... 68% 37.4M 0s
 24300K .......... .......... .......... .......... .......... 68% 35.9M 0s
 24350K .......... .......... .......... .......... .......... 68% 43.5M 0s
 24400K .......... .......... .......... .......... .......... 68% 39.1M 0s
 24450K .......... .......... .......... .......... .......... 68% 32.9M 0s
 24500K .......... .......... .......... .......... .......... 68% 37.1M 0s
 24550K .......... .......... .......... .......... .......... 69% 38.0M 0s
 24600K .......... .......... .......... .......... .......... 69% 32.5M 0s
 24650K .......... .......... .......... .......... .......... 69% 43.1M 0s
 24700K .......... .......... .......... .......... .......... 69% 38.7M 0s
 24750K .......... .......... .......... .......... .......... 69% 32.5M 0s
 24800K .......... .......... .......... .......... .......... 69% 39.1M 0s
 24850K .......... .......... .......... .......... .......... 69% 37.7M 0s
 24900K .......... .......... .......... .......... .......... 70% 32.4M 0s
 24950K .......... .......... .......... .......... .......... 70% 42.4M 0s
 25000K .......... .......... .......... .......... .......... 70% 30.6M 0s
 25050K .......... .......... .......... .......... .......... 70% 36.8M 0s
 25100K .......... .......... .......... .......... .......... 70% 43.3M 0s
 25150K .......... .......... .......... .......... .......... 70% 41.5M 0s
 25200K .......... .......... .......... .......... .......... 70% 33.6M 0s
 25250K .......... .......... .......... .......... .......... 70% 32.8M 0s
 25300K .......... .......... .......... .......... .......... 71% 43.1M 0s
 25350K .......... .......... .......... .......... .......... 71% 28.2M 0s
 25400K .......... .......... .......... .......... .......... 71% 44.0M 0s
 25450K .......... .......... .......... .......... .......... 71% 37.7M 0s
 25500K .......... .......... .......... .......... .......... 71% 35.7M 0s
 25550K .......... .......... .......... .......... .......... 71% 36.6M 0s
 25600K .......... .......... .......... .......... .......... 71% 34.9M 0s
 25650K .......... .......... .......... .......... .......... 72% 36.7M 0s
 25700K .......... .......... .......... .......... .......... 72% 38.0M 0s
 25750K .......... .......... .......... .......... .......... 72% 32.4M 0s
 25800K .......... .......... .......... .......... .......... 72% 37.7M 0s
 25850K .......... .......... .......... .......... .......... 72% 42.1M 0s
 25900K .......... .......... .......... .......... .......... 72% 33.2M 0s
 25950K .......... .......... .......... .......... .......... 72% 38.3M 0s
 26000K .......... .......... .......... .......... .......... 73% 33.0M 0s
 26050K .......... .......... .......... .......... .......... 73% 37.3M 0s
 26100K .......... .......... .......... .......... .......... 73% 43.2M 0s
 26150K .......... .......... .......... .......... .......... 73% 27.7M 0s
 26200K .......... .......... .......... .......... .......... 73% 32.5M 0s
 26250K .......... .......... .......... .......... .......... 73% 46.2M 0s
 26300K .......... .......... .......... .......... .......... 73% 36.3M 0s
 26350K .......... .......... .......... .......... .......... 74% 34.1M 0s
 26400K .......... .......... .......... .......... .......... 74% 36.5M 0s
 26450K .......... .......... .......... .......... .......... 74% 36.7M 0s
 26500K .......... .......... .......... .......... .......... 74% 44.5M 0s
 26550K .......... .......... .......... .......... .......... 74% 29.4M 0s
 26600K .......... .......... .......... .......... .......... 74% 44.3M 0s
 26650K .......... .......... .......... .......... .......... 74% 32.8M 0s
 26700K .......... .......... .......... .......... .......... 75% 32.4M 0s
 26750K .......... .......... .......... .......... .......... 75% 38.7M 0s
 26800K .......... .......... .......... .......... .......... 75% 34.7M 0s
 26850K .......... .......... .......... .......... .......... 75% 44.2M 0s
 26900K .......... .......... .......... .......... .......... 75% 36.9M 0s
 26950K .......... .......... .......... .......... .......... 75% 32.9M 0s
 27000K .......... .......... .......... .......... .......... 75% 38.2M 0s
 27050K .......... .......... .......... .......... .......... 76% 33.3M 0s
 27100K .......... .......... .......... .......... .......... 76% 35.2M 0s
 27150K .......... .......... .......... .......... .......... 76% 37.7M 0s
 27200K .......... .......... .......... .......... .......... 76% 43.8M 0s
 27250K .......... .......... .......... .......... .......... 76% 37.0M 0s
 27300K .......... .......... .......... .......... .......... 76% 28.7M 0s
 27350K .......... .......... .......... .......... .......... 76% 37.9M 0s
 27400K .......... .......... .......... .......... .......... 77% 42.3M 0s
 27450K .......... .......... .......... .......... .......... 77% 30.8M 0s
 27500K .......... .......... .......... .......... .......... 77% 37.5M 0s
 27550K .......... .......... .......... .......... .......... 77% 39.1M 0s
 27600K .......... .......... .......... .......... .......... 77% 36.1M 0s
 27650K .......... .......... .......... .......... .......... 77% 32.7M 0s
 27700K .......... .......... .......... .......... .......... 77% 36.7M 0s
 27750K .......... .......... .......... .......... .......... 78% 38.6M 0s
 27800K .......... .......... .......... .......... .......... 78% 36.3M 0s
 27850K .......... .......... .......... .......... .......... 78% 35.0M 0s
 27900K .......... .......... .......... .......... .......... 78% 35.1M 0s
 27950K .......... .......... .......... .......... .......... 78% 35.7M 0s
 28000K .......... .......... .......... .......... .......... 78% 38.9M 0s
 28050K .......... .......... .......... .......... .......... 78% 39.0M 0s
 28100K .......... .......... .......... .......... .......... 78% 36.7M 0s
 28150K .......... .......... .......... .......... .......... 79% 36.9M 0s
 28200K .......... .......... .......... .......... .......... 79% 26.5M 0s
 28250K .......... .......... .......... .......... .......... 79% 43.1M 0s
 28300K .......... .......... .......... .......... .......... 79% 39.3M 0s
 28350K .......... .......... .......... .......... .......... 79% 36.1M 0s
 28400K .......... .......... .......... .......... .......... 79% 38.2M 0s
 28450K .......... .......... .......... .......... .......... 79% 38.2M 0s
 28500K .......... .......... .......... .......... .......... 80% 31.8M 0s
 28550K .......... .......... .......... .......... .......... 80% 36.6M 0s
 28600K .......... .......... .......... .......... .......... 80% 43.2M 0s
 28650K .......... .......... .......... .......... .......... 80% 32.9M 0s
 28700K .......... .......... .......... .......... .......... 80% 39.3M 0s
 28750K .......... .......... .......... .......... .......... 80% 29.1M 0s
 28800K .......... .......... .......... .......... .......... 80% 45.9M 0s
 28850K .......... .......... .......... .......... .......... 81% 36.8M 0s
 28900K .......... .......... .......... .......... .......... 81% 33.3M 0s
 28950K .......... .......... .......... .......... .......... 81% 32.5M 0s
 29000K .......... .......... .......... .......... .......... 81% 38.6M 0s
 29050K .......... .......... .......... .......... .......... 81% 36.7M 0s
 29100K .......... .......... .......... .......... .......... 81% 37.2M 0s
 29150K .......... .......... .......... .......... .......... 81% 38.7M 0s
 29200K .......... .......... .......... .......... .......... 82% 34.1M 0s
 29250K .......... .......... .......... .......... .......... 82% 43.3M 0s
 29300K .......... .......... .......... .......... .......... 82% 37.3M 0s
 29350K .......... .......... .......... .......... .......... 82% 29.4M 0s
 29400K .......... .......... .......... .......... .......... 82% 32.2M 0s
 29450K .......... .......... .......... .......... .......... 82% 36.8M 0s
 29500K .......... .......... .......... .......... .......... 82% 39.6M 0s
 29550K .......... .......... .......... .......... .......... 83% 36.4M 0s
 29600K .......... .......... .......... .......... .......... 83% 37.2M 0s
 29650K .......... .......... .......... .......... .......... 83% 33.0M 0s
 29700K .......... .......... .......... .......... .......... 83% 37.7M 0s
 29750K .......... .......... .......... .......... .......... 83% 36.3M 0s
 29800K .......... .......... .......... .......... .......... 83% 38.2M 0s
 29850K .......... .......... .......... .......... .......... 83% 36.4M 0s
 29900K .......... .......... .......... .......... .......... 84% 36.4M 0s
 29950K .......... .......... .......... .......... .......... 84% 37.6M 0s
 30000K .......... .......... .......... .......... .......... 84% 41.6M 0s
 30050K .......... .......... .......... .......... .......... 84% 30.0M 0s
 30100K .......... .......... .......... .......... .......... 84% 37.5M 0s
 30150K .......... .......... .......... .......... .......... 84% 32.4M 0s
 30200K .......... .......... .......... .......... .......... 84% 44.1M 0s
 30250K .......... .......... .......... .......... .......... 85% 38.1M 0s
 30300K .......... .......... .......... .......... .......... 85% 31.7M 0s
 30350K .......... .......... .......... .......... .......... 85% 38.3M 0s
 30400K .......... .......... .......... .......... .......... 85% 36.2M 0s
 30450K .......... .......... .......... .......... .......... 85% 33.6M 0s
 30500K .......... .......... .......... .......... .......... 85% 38.0M 0s
 30550K .......... .......... .......... .......... .......... 85% 37.6M 0s
 30600K .......... .......... .......... .......... .......... 86% 31.9M 0s
 30650K .......... .......... .......... .......... .......... 86% 45.2M 0s
 30700K .......... .......... .......... .......... .......... 86% 29.1M 0s
 30750K .......... .......... .......... .......... .......... 86% 45.7M 0s
 30800K .......... .......... .......... .......... .......... 86% 36.4M 0s
 30850K .......... .......... .......... .......... .......... 86% 33.8M 0s
 30900K .......... .......... .......... .......... .......... 86% 28.8M 0s
 30950K .......... .......... .......... .......... .......... 86% 57.6M 0s
 31000K .......... .......... .......... .......... .......... 87% 43.8M 0s
 31050K .......... .......... .......... .......... .......... 87% 31.6M 0s
 31100K .......... .......... .......... .......... .......... 87% 39.9M 0s
 31150K .......... .......... .......... .......... .......... 87% 28.7M 0s
 31200K .......... .......... .......... .......... .......... 87% 37.4M 0s
 31250K .......... .......... .......... .......... .......... 87% 44.5M 0s
 31300K .......... .......... .......... .......... .......... 87% 30.3M 0s
 31350K .......... .......... .......... .......... .......... 88% 50.3M 0s
 31400K .......... .......... .......... .......... .......... 88% 40.4M 0s
 31450K .......... .......... .......... .......... .......... 88% 29.4M 0s
 31500K .......... .......... .......... .......... .......... 88% 42.2M 0s
 31550K .......... .......... .......... .......... .......... 88% 33.1M 0s
 31600K .......... .......... .......... .......... .......... 88% 36.9M 0s
 31650K .......... .......... .......... .......... .......... 88% 30.1M 0s
 31700K .......... .......... .......... .......... .......... 89% 38.0M 0s
 31750K .......... .......... .......... .......... .......... 89% 44.7M 0s
 31800K .......... .......... .......... .......... .......... 89% 43.4M 0s
 31850K .......... .......... .......... .......... .......... 89% 27.8M 0s
 31900K .......... .......... .......... .......... .......... 89% 30.1M 0s
 31950K .......... .......... .......... .......... .......... 89% 50.5M 0s
 32000K .......... .......... .......... .......... .......... 89% 15.4M 0s
 32050K .......... .......... .......... .......... .......... 90%  179M 0s
 32100K .......... .......... .......... .......... .......... 90%  113M 0s
 32150K .......... .......... .......... .......... .......... 90% 42.5M 0s
 32200K .......... .......... .......... .......... .......... 90% 38.7M 0s
 32250K .......... .......... .......... .......... .......... 90% 37.6M 0s
 32300K .......... .......... .......... .......... .......... 90% 32.2M 0s
 32350K .......... .......... .......... .......... .......... 90% 36.1M 0s
 32400K .......... .......... .......... .......... .......... 91% 33.7M 0s
 32450K .......... .......... .......... .......... .......... 91% 46.6M 0s
 32500K .......... .......... .......... .......... .......... 91% 35.2M 0s
 32550K .......... .......... .......... .......... .......... 91% 39.0M 0s
 32600K .......... .......... .......... .......... .......... 91% 28.6M 0s
 32650K .......... .......... .......... .......... .......... 91% 32.9M 0s
 32700K .......... .......... .......... .......... .......... 91% 43.2M 0s
 32750K .......... .......... .......... .......... .......... 92% 46.4M 0s
 32800K .......... .......... .......... .......... .......... 92% 29.8M 0s
 32850K .......... .......... .......... .......... .......... 92% 39.6M 0s
 32900K .......... .......... .......... .......... .......... 92% 32.1M 0s
 32950K .......... .......... .......... .......... .......... 92% 43.6M 0s
 33000K .......... .......... .......... .......... .......... 92% 37.1M 0s
 33050K .......... .......... .......... .......... .......... 92% 29.9M 0s
 33100K .......... .......... .......... .......... .......... 93% 43.9M 0s
 33150K .......... .......... .......... .......... .......... 93% 26.9M 0s
 33200K .......... .......... .......... .......... .......... 93% 46.0M 0s
 33250K .......... .......... .......... .......... .......... 93% 43.6M 0s
 33300K .......... .......... .......... .......... .......... 93% 38.2M 0s
 33350K .......... .......... .......... .......... .......... 93% 35.6M 0s
 33400K .......... .......... .......... .......... .......... 93% 30.5M 0s
 33450K .......... .......... .......... .......... .......... 93% 44.9M 0s
 33500K .......... .......... .......... .......... .......... 94% 36.0M 0s
 33550K .......... .......... .......... .......... .......... 94% 33.8M 0s
 33600K .......... .......... .......... .......... .......... 94% 32.7M 0s
 33650K .......... .......... .......... .......... .......... 94% 43.2M 0s
 33700K .......... .......... .......... .......... .......... 94% 38.3M 0s
 33750K .......... .......... .......... .......... .......... 94% 43.7M 0s
 33800K .......... .......... .......... .......... .......... 94% 27.0M 0s
 33850K .......... .......... .......... .......... .......... 95% 39.5M 0s
 33900K .......... .......... .......... .......... .......... 95% 45.4M 0s
 33950K .......... .......... .......... .......... .......... 95% 31.3M 0s
 34000K .......... .......... .......... .......... .......... 95% 38.8M 0s
 34050K .......... .......... .......... .......... .......... 95% 36.4M 0s
 34100K .......... .......... .......... .......... .......... 95% 33.6M 0s
 34150K .......... .......... .......... .......... .......... 95% 37.1M 0s
 34200K .......... .......... .......... .......... .......... 96% 31.4M 0s
 34250K .......... .......... .......... .......... .......... 96% 44.1M 0s
 34300K .......... .......... .......... .......... .......... 96% 29.8M 0s
 34350K .......... .......... .......... .......... .......... 96% 35.8M 0s
 34400K .......... .......... .......... .......... .......... 96% 38.8M 0s
 34450K .......... .......... .......... .......... .......... 96% 38.7M 0s
 34500K .......... .......... .......... .......... .......... 96% 34.2M 0s
 34550K .......... .......... .......... .......... .......... 97% 31.2M 0s
 34600K .......... .......... .......... .......... .......... 97% 41.1M 0s
 34650K .......... .......... .......... .......... .......... 97% 40.7M 0s
 34700K .......... .......... .......... .......... .......... 97% 36.0M 0s
 34750K .......... .......... .......... .......... .......... 97% 31.1M 0s
 34800K .......... .......... .......... .......... .......... 97% 44.9M 0s
 34850K .......... .......... .......... .......... .......... 97% 38.2M 0s
 34900K .......... .......... .......... .......... .......... 98% 32.8M 0s
 34950K .......... .......... .......... .......... .......... 98% 34.1M 0s
 35000K .......... .......... .......... .......... .......... 98% 39.4M 0s
 35050K .......... .......... .......... .......... .......... 98% 35.1M 0s
 35100K .......... .......... .......... .......... .......... 98% 37.5M 0s
 35150K .......... .......... .......... .......... .......... 98% 43.6M 0s
 35200K .......... .......... .......... .......... .......... 98% 37.1M 0s
 35250K .......... .......... .......... .......... .......... 99% 29.4M 0s
 35300K .......... .......... .......... .......... .......... 99% 33.2M 0s
 35350K .......... .......... .......... .......... .......... 99% 44.3M 0s
 35400K .......... .......... .......... .......... .......... 99% 37.1M 0s
 35450K .......... .......... .......... .......... .......... 99% 38.4M 0s
 35500K .......... .......... .......... .......... .......... 99% 32.1M 0s
 35550K .......... .......... .......... .......... .......... 99% 38.4M 0s
 35600K .......... .......... .......... .........            100% 42.5M=1.1s

2023-04-19 16:39:47 (31.7 MB/s) - 'pureos-theme-gnome_1.8_all.deb' saved [36494780/36494780]

+ wget --retry-connrefused --retry-on-host-error --tries=3 http://repo.pureos.net/pureos/pool/main/p/pureos-artwork/pureos-theme-plasma_1.8_all.deb
--2023-04-19 16:39:47--  http://repo.pureos.net/pureos/pool/main/p/pureos-artwork/pureos-theme-plasma_1.8_all.deb
Resolving repo.pureos.net (repo.pureos.net)... 138.201.228.45
Connecting to repo.pureos.net (repo.pureos.net)|138.201.228.45|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 4046420 (3.9M) [application/octet-stream]
Saving to: 'pureos-theme-plasma_1.8_all.deb'

     0K .......... .......... .......... .......... ..........  1%  951K 4s
    50K .......... .......... .......... .......... ..........  2% 1.83M 3s
   100K .......... .......... .......... .......... ..........  3% 37.4M 2s
   150K .......... .......... .......... .......... ..........  5% 2.02M 2s
   200K .......... .......... .......... .......... ..........  6% 22.2M 2s
   250K .......... .......... .......... .......... ..........  7% 31.1M 1s
   300K .......... .......... .......... .......... ..........  8% 45.7M 1s
   350K .......... .......... .......... .......... .......... 10% 37.1M 1s
   400K .......... .......... .......... .......... .......... 11% 2.26M 1s
   450K .......... .......... .......... .......... .......... 12% 36.6M 1s
   500K .......... .......... .......... .......... .......... 13% 28.4M 1s
   550K .......... .......... .......... .......... .......... 15% 32.7M 1s
   600K .......... .......... .......... .......... .......... 16% 46.0M 1s
   650K .......... .......... .......... .......... .......... 17% 36.7M 1s
   700K .......... .......... .......... .......... .......... 18% 44.5M 1s
   750K .......... .......... .......... .......... .......... 20% 40.2M 1s
   800K .......... .......... .......... .......... .......... 21% 2.88M 1s
   850K .......... .......... .......... .......... .......... 22% 6.20M 1s
   900K .......... .......... .......... .......... .......... 24% 80.0M 1s
   950K .......... .......... .......... .......... .......... 25% 77.0M 0s
  1000K .......... .......... .......... .......... .......... 26% 62.8M 0s
  1050K .......... .......... .......... .......... .......... 27% 70.6M 0s
  1100K .......... .......... .......... .......... .......... 29% 79.0M 0s
  1150K .......... .......... .......... .......... .......... 30% 75.4M 0s
  1200K .......... .......... .......... .......... .......... 31% 81.4M 0s
  1250K .......... .......... .......... .......... .......... 32% 76.1M 0s
  1300K .......... .......... .......... .......... .......... 34% 79.2M 0s
  1350K .......... .......... .......... .......... .......... 35% 73.4M 0s
  1400K .......... .......... .......... .......... .......... 36% 77.3M 0s
  1450K .......... .......... .......... .......... .......... 37% 92.6M 0s
  1500K .......... .......... .......... .......... .......... 39% 37.1M 0s
  1550K .......... .......... .......... .......... .......... 40% 47.0M 0s
  1600K .......... .......... .......... .......... .......... 41% 36.4M 0s
  1650K .......... .......... .......... .......... .......... 43% 45.7M 0s
  1700K .......... .......... .......... .......... .......... 44% 6.89M 0s
  1750K .......... .......... .......... .......... .......... 45% 37.2M 0s
  1800K .......... .......... .......... .......... .......... 46% 36.7M 0s
  1850K .......... .......... .......... .......... .......... 48% 36.9M 0s
  1900K .......... .......... .......... .......... .......... 49% 9.76M 0s
  1950K .......... .......... .......... .......... .......... 50% 43.5M 0s
  2000K .......... .......... .......... .......... .......... 51% 39.0M 0s
  2050K .......... .......... .......... .......... .......... 53% 44.7M 0s
  2100K .......... .......... .......... .......... .......... 54% 36.2M 0s
  2150K .......... .......... .......... .......... .......... 55% 44.7M 0s
  2200K .......... .......... .......... .......... .......... 56% 44.7M 0s
  2250K .......... .......... .......... .......... .......... 58% 41.3M 0s
  2300K .......... .......... .......... .......... .......... 59% 43.8M 0s
  2350K .......... .......... .......... .......... .......... 60% 28.3M 0s
  2400K .......... .......... .......... .......... .......... 62% 27.3M 0s
  2450K .......... .......... .......... .......... .......... 63% 35.8M 0s
  2500K .......... .......... .......... .......... .......... 64% 44.5M 0s
  2550K .......... .......... .......... .......... .......... 65% 45.3M 0s
  2600K .......... .......... .......... .......... .......... 67% 35.7M 0s
  2650K .......... .......... .......... .......... .......... 68% 44.2M 0s
  2700K .......... .......... .......... .......... .......... 69% 43.5M 0s
  2750K .......... .......... .......... .......... .......... 70% 1.36M 0s
  2800K .......... .......... .......... .......... .......... 72% 97.2M 0s
  2850K .......... .......... .......... .......... .......... 73%  101M 0s
  2900K .......... .......... .......... .......... .......... 74% 97.5M 0s
  2950K .......... .......... .......... .......... .......... 75%  113M 0s
  3000K .......... .......... .......... .......... .......... 77% 87.5M 0s
  3050K .......... .......... .......... .......... .......... 78%  113M 0s
  3100K .......... .......... .......... .......... .......... 79% 95.6M 0s
  3150K .......... .......... .......... .......... .......... 80%  125M 0s
  3200K .......... .......... .......... .......... .......... 82%  112M 0s
  3250K .......... .......... .......... .......... .......... 83%  124M 0s
  3300K .......... .......... .......... .......... .......... 84% 98.1M 0s
  3350K .......... .......... .......... .......... .......... 86%  113M 0s
  3400K .......... .......... .......... .......... .......... 87%  121M 0s
  3450K .......... .......... .......... .......... .......... 88%  109M 0s
  3500K .......... .......... .......... .......... .......... 89%  102M 0s
  3550K .......... .......... .......... .......... .......... 91%  131M 0s
  3600K .......... .......... .......... .......... .......... 92%  132M 0s
  3650K .......... .......... .......... .......... .......... 93%  135M 0s
  3700K .......... .......... .......... .......... .......... 94%  118M 0s
  3750K .......... .......... .......... .......... .......... 96%  137M 0s
  3800K .......... .......... .......... .......... .......... 97%  123M 0s
  3850K .......... .......... .......... .......... .......... 98%  131M 0s
  3900K .......... .......... .......... .......... .......... 99%  118M 0s
  3950K .                                                     100% 2.95T=0.3s

2023-04-19 16:39:48 (14.8 MB/s) - 'pureos-theme-plasma_1.8_all.deb' saved [4046420/4046420]

+ tee ../SHA256SUMS
+ find . -maxdepth 1 -type f
+ sha256sum ./pureos-theme-plasma_1.8_all.deb ./pureos-theme-gnome_1.8_all.deb ./plymouth-theme-pureos_1.8_all.deb ./grub-theme-pureos_1.8_all.deb ./pureos-artwork-base_1.8_all.deb
495f336f8c632d911b9c5005b3abc6a3b02588ebaecdc7bb0f94d5234b779fde  ./pureos-theme-plasma_1.8_all.deb
1ca29b8ca1057dbf50e72979cc82189f39c047df809395f90c9010afd87c6cb1  ./pureos-theme-gnome_1.8_all.deb
127a6e19c4f489065dcd6706ff3c80ccbdb72f0b9a50de41a27f11038469b93f  ./plymouth-theme-pureos_1.8_all.deb
bb2033b20850e58346baec5bfa3a701f6ca83a7032ebd4ce20ba05bb40a6690a  ./grub-theme-pureos_1.8_all.deb
bce913013840c8c4704ae4b9ce3d78e1f76fd043caaf2e4cf50442afe86ad81c  ./pureos-artwork-base_1.8_all.deb
+ cd ..
+ sha256sum -c SHA256SUMS
./pureos-theme-plasma_1.8_all.deb: OK
./pureos-theme-gnome_1.8_all.deb: OK
./plymouth-theme-pureos_1.8_all.deb: OK
./grub-theme-pureos_1.8_all.deb: OK
./pureos-artwork-base_1.8_all.deb: OK
+ echo Package pureos-artwork version 1.8 is reproducible!
Package pureos-artwork version 1.8 is reproducible!
